liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9993
    context:
#    context: /service-consumer
    name: liquidnet-service-consumer-order
  logfile:
    path: /data/logs
    name: service-consumer-order
    max-history: 7
    level: debug
  mysql:
    database-name: dev_ln_scene
  mongodb:
    sslEnabled: false
    database: dev_ln_scene

#以下为spring各环境个性配置